<?php session_name('CAKEPHP'); session_start();
$PageSecurity = 4;
include('includes/session.inc');
include('includes/function_lib.php');
//echo $_REQUEST['formid'];
$sqlget=DB_query("SELECT * FROM fabrication_group_parameter where frm_id='".$_REQUEST['formid']."' and parant_id=0",$db);
if(DB_num_rows($sqlget)>0){?>
<option value="0">ROOT</option>
<?php
while($GetrecA=DB_fetch_array($sqlget)){?>

<option value="<?php echo $GetrecA['id']; ?>"><?php echo $GetrecA['terms_conditions']; ?></option>
<?php } }else{ ?>
<option value="0">ROOT</option>
<?php }?>